<ion-header [translucent]="true">
  <ion-toolbar>
    <!-- <ion-buttons slot="start"> -->
      <ion-row>
        <ion-col size="3">
          <ion-menu-button style="float: left;"></ion-menu-button>
        </ion-col>
        <ion-col style="text-align: center;" size="6">
          <img width="40px" height="40px" src="../../assets/icon/jerrys_icon.png">
        </ion-col>
        <ion-col size="3">
          <ion-icon style="float: right;" size="large" name="cart"> </ion-icon>
        </ion-col>
      </ion-row>
    <!-- </ion-buttons> -->
    <ion-title style="text-align: center;"> {{ folder }}</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content [fullscreen]="true">
  <ion-header collapse="condense">
    <ion-toolbar>
      <ion-title  style="text-align: center;" size="large">{{ folder }}</ion-title>
    </ion-toolbar>
  </ion-header>

  <div id="container">
    <ion-slides pager="true" [options]="slideOpts">
      <ion-slide>
       <img style="max-height: 200px;" src="../../assets/icon/jerrys_icon.png">
      </ion-slide>
      <ion-slide>
        <img style="max-height: 200px;" src="../../assets/icon/jerrys_icon.png">
      </ion-slide>
      <ion-slide>
        <img style="max-height: 200px;" src="../../assets/icon/jerrys_icon.png">
      </ion-slide>
    </ion-slides>
    <hr>
    <strong class="capitalize">{{ folder }}</strong>
    <!-- <p>Explore <a target="_blank" rel="noopener noreferrer" href="https://ionicframework.com/docs/components">UI Components</a></p> -->
  </div>
</ion-content>
